clouds:
  admin:
    auth:
      auth_url: $OS_AUTH_URL
      project_name: $OS_PROJECT_NAME
      user_domain_name: $OS_USER_DOMAIN_NAME
      project_domain_name: $OS_PROJECT_DOMAIN_NAME
      username: $OS_USERNAME
      password: $OS_PASSWORD
    region_name: $OS_REGION_NAME
